package cn.iocoder.yudao.module.visit.enums;

import cn.iocoder.yudao.framework.common.exception.ErrorCode;

/*
 * System 错误码枚举类
 *
 * system 系统，使用 1-002-000-000 段
 */
public interface ErrorCodeConstants {

    // ========== 产品  ==========
    ErrorCode PRODUCT_NOT_EXISTS = new ErrorCode(1001000001, "产品不存在");

    // ========== 客户信息  ==========
    ErrorCode CUSTOMER_INFO_NOT_EXISTS = new ErrorCode(1002000001, "客户信息不存在");

    // ========== 客户拜访记录 ==========
    ErrorCode INFO_NOT_EXISTS = new ErrorCode(1003000001, "客户拜访记录不存在");
}
